.TH cvm-unix 8
.SH NAME
cvm-unix \- UNIX/POSIX-standard module
.SH SYNOPSIS
cvm-unix
.SH CREDENTIALS
Pass phrase
.SH DESCRIPTION
This module uses the POSIX standard
.BR getpwnam (3)
and
.BR crypt (3)
APIs to validate credentials.
If the system has either the
.I getuserpw
or the
.I getspnam
APIs, they will also be used to locate the encrypted password.
.SH CONFIGURATION VARIABLES
None
.SH SEE ALSO
cvm-pwfile(8),
cvm-qmail(8),
cvm-sql(8),
cvm-vmailmgr(8),
cvm-benchclient(8),
cvm-checkpassword(8),
cvm-testclient(8)

 http://untroubled.org/cvm/cvm.html
